#tabs, #tabsUpdate
{
    overflow: auto;
    width: 100%;
    list-style: none;
    margin: 0;
    padding: 0;
    border-top:none;

}

#tabs li, #tabsUpdate li
{
    margin: 0;
    padding: 0;
    float: left;
}

#tabs a
{
    -moz-box-shadow: -4px 0 0 rgba(0, 0, 0, .2);
    -webkit-box-shadow: -4px 0 0 rgba(0, 0, 0, .2);
    box-shadow: -4px 0 0 rgba(0, 0, 0, .2);
    background: #042C15;
    background:    -moz-linear-gradient(220deg, transparent 10px, #042C15 10px);
    background:    -webkit-linear-gradient(220deg, transparent 10px, #042C15 10px);     
    background:     -ms-linear-gradient(220deg, transparent 10px, #042C15 10px); 
    background:      -o-linear-gradient(220deg, transparent 10px, #042C15 10px); 
    background:         linear-gradient(220deg, transparent 10px, #042C15 10px);
    text-shadow: 0 1px 0 rgba(0,0,0,.5);
    color: #fff;
    float: left;
    font: bold 12px/35px 'Lucida sans', Arial, Helvetica;
    height: 35px;
    padding: 0 30px;
    text-decoration: none;
    cursor: pointer;
}

#tabsUpdate a{
   /* -moz-box-shadow: -4px 0 0 rgba(0, 0, 0, .2);
    -webkit-box-shadow: -4px 0 0 rgba(0, 0, 0, .2);
    box-shadow: -4px 0 0 rgba(0, 0, 0, .2);*/
    background: gray;
   border-radius: 10px 10px 0 0;
    text-shadow: 0 1px 0 rgba(0,0,0,.5);
    color: #fff;
    float: left;
    font: bold 12px/35px 'Lucida sans', Arial, Helvetica;
    height: 35px;
    padding: 0  30px;
    text-decoration: none;
    cursor: pointer;
}

#tabs a:hover
{
    background: gold;
    background:    -moz-linear-gradient(220deg, transparent 10px, gold 10px);
    background:    -webkit-linear-gradient(220deg, transparent 10px, gold 10px);     
    background:     -ms-linear-gradient(220deg, transparent 10px, gold 10px); 
    background:      -o-linear-gradient(220deg, transparent 10px, gold 10px); 
    background:         linear-gradient(220deg, transparent 10px, gold 10px); 
    cursor: pointer;
}

#tabsUpdate a:hover{
    
}

#tabs a:focus, #tabsUpdate a:focus
{
    outline: 0;
}

#tabs #current a
{

    background: #fff;
    background:    -moz-linear-gradient(220deg, transparent 10px, goldenrod  10px);
    background:    -webkit-linear-gradient(220deg, transparent 10px, goldenrod  10px);     
    background:     -ms-linear-gradient(220deg, transparent 10px, goldenrod  10px); 
    background:      -o-linear-gradient(220deg, transparent 10px, goldenrod 10px); 
    background:         linear-gradient(220deg, transparent 10px, goldenrod  10px);
    text-shadow: 0 1px 0 rgba(0,0,0,.5);
    cursor: pointer;
    color: #fff;
}

#tabsUpdate #current a{
    background: #fff; color: #000;
    border-left:solid 1px  lightgray;
    border-top: solid 1px  lightgray;
    border-right:solid 1px  lightgray;
        
}

#content1
{
    background-color: #fff;
    /*background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ddd));
    background-image: -webkit-linear-gradient(top, #fff, #ddd); 
    background-image:    -moz-linear-gradient(top, #fff, #ddd); 
    background-image:     -ms-linear-gradient(top, #fff, #ddd); 
    background-image:      -o-linear-gradient(top, #fff, #ddd); 
    background-image:         linear-gradient(top, #fff, #ddd);*/
    -moz-border-radius: 0 2px 2px 2px;
    -webkit-border-radius: 0 2px 2px 2px;
    border-radius: 0 2px 2px 2px;
    -moz-box-shadow: 1px 1px 1px 1px gray, 0 -1px 0 gray inset;
    -webkit-box-shadow: 1px 1px 1px 1px gray, 0 -1px 0 gray inset;
    box-shadow: 0px 1px 1px 1px gray, 0 1px 0 gray inset;
    padding: 15px;
    height: 230px;

}

#content1update
{
    background-color: #fff;
    /*background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ddd));
    background-image: -webkit-linear-gradient(top, #fff, #ddd); 
    background-image:    -moz-linear-gradient(top, #fff, #ddd); 
    background-image:     -ms-linear-gradient(top, #fff, #ddd); 
    background-image:      -o-linear-gradient(top, #fff, #ddd); 
    background-image:         linear-gradient(top, #fff, #ddd);*/
    -moz-border-radius: 0 2px 2px 2px;
    -webkit-border-radius: 0 2px 2px 2px;
    border-radius: 0 20px 2px 20px;
    -moz-box-shadow: 1px 1px 1.5px 1px gray, 0 -1px 0 gray inset;
    -webkit-box-shadow: 1px 1px 1.5px 1px gray, 0 -1px 0 gray inset;
    box-shadow: 1px 1px 1.5px 1px gray, 0 -1px 0 gray inset;
    padding: 15px;
    height: 240px;

}

.content1update2
{
    height: auto !important;
    border-top:solid 1px gray !important;
    border-bottom: none !important;
     -moz-border-radius: 0 0px 0px 0px !important;
    -webkit-border-radius: 0 0px 0px 0px !important;
    border-radius: 0 0px 0px 0px !important;
    -moz-box-shadow: 0px 0px 0px 0px gray, 0 0px 0 gray inset !important;
    -webkit-box-shadow: 0px 0px 0px 0px gray, 0 0px 0 gray inset !important;
    box-shadow: 0px 0px 0px 0px gray, 0 0px 0 gray inset !important;
    padding: 15px;
    

}



#content1 a, #content1update a{font-size: 14px}

#content1 fieldset, #content1update fieldset{border:none}
.col1{width:70%}
.col1 div{overflow:auto;height:220px;}
.col1 img{float:left;width:100px;margin-right:10px}
.col2{vertical-align:top;padding-left:10px}
.col2 img,.accordion-content img, .pdf-ico{float:left;width:20px ;padding-right: 10px}

/*----- Second tabs layout -----*/
.tabs {
    width:100%;
    display:inline-block;
}

/*----- Tab Links -----*/
/* Clearfix */
.tab-links:after {
    display:block;    
    content:''; height: 14.1px;
}

.tab-links li {
    margin:0px 5px;
    float:left;
    list-style:none;
}

.tab-links a {
    padding:9px 15px;
    display:inline-block;
    border-radius:3px 3px 0px 0px;
    background:#fff;
    font-size:16px;
    font-weight:500;
    color:#4c4c4c; 
    transition:all linear 0.15s;    
    border: solid 1px rgba(0,0,0,0.05);
}

.tab-links a:hover {
    background:#a7cce5;
    text-decoration:none;
}

 li.current a,  li.current a:hover {
    background:#209D9D;    
    color:#4c4c4c; 
    border-top: solid 1px rgba(0,0,0,0.20);
    border-left: solid 1px rgba(0,0,0,0.20);
    border-right: solid 1px rgba(0,0,0,0.20);
    border-bottom: solid 0px rgba(0,0,0,0.15);
    box-shadow:0px 0 1px 1px rgba(0,0,0,0.15);
}

/*----- Content of Tabs -----*/
.tab-content {
    padding:10px; 
    border-radius:3px;
    box-shadow:-1px 1px 1px 1px rgba(0,0,0,0.15);
    /*-moz-box-shadow: -1px 1px 1px  rgba(0,0,0,0.15);
    -webkit-box-shadow: -1px 1px 1px  rgba(0,0,0,0.15);*/
    background:#fff; 
}

.tab {
    display:none;
}

.tab.active {
    display:block;
}

.audiotab{
    font-size: 0.7em;
}
.audiotab img{float: left;width: 30px}
.audiotab .ytube {float: none;width:120px;padding-bottom: 5px}